## libspectre 0.2.7

=== debian/changelog ===
libspectre (0.2.7-2ubuntu1) trusty; urgency=medium

  * Build using dh-autoreconf.

 -- Matthias Klose <doko@ubuntu.com>  Sun, 22 Dec 2013 12:12:46 +0100

libspectre (0.2.7-2) unstable; urgency=low

  * Upload to unstable.

 -- Pino Toscano <pino@debian.org>  Wed, 15 Aug 2012 12:25:52 +0200

libspectre (0.2.7-1) experimental; urgency=low

  * New upstream release.
  * Make builds verbose by exporting V=1.

 -- Pino Toscano <pino@debian.org>  Sat, 11 Aug 2012 11:25:13 +0200

libspectre (0.2.6-2) unstable; urgency=low

  [ Pino Toscano ]
  * Switch to my @debian.org address, I'm a DD since a while now.
  * Remove "DM-Upload-Allowed" from control, no more neeed now.
  * Add "Vcs-Git" and "Vcs-Browser" in control.
  * Bump Standards-Version to 3.9.3, no changes required.
  * Switch format to "3.0 (quilt)".
  * Small touch to the description libspectre1.
  * Refer directly to the /usr/share/common-licenses/GPL-2 file instead of
    the "GPL" symlink.
  * Bump to debhelper compatibility v9:
    + bump compat to 9.
    + bump debhelper Build-Depends to >= 9.
    + add "Pre-Depends: ${misc:Pre-Depends}" to libspectre1.
    + adjust install paths to multiarch locations.
  * Set libspectre1 as Multi-Arch: same.
  * Remove ${shlibs:Depends} from libspectre-dev and libspectre1-dbg.
  * Update copyright with my entry.

  [ Sune Vuorela ]
  * Change my email address to the @debian.org one.

 -- Pino Toscano <pino@debian.org>  Sun, 24 Jun 2012 19:40:36 +0200

libspectre (0.2.6-1) unstable; urgency=low

  [ Pino Toscano ]
  * New upstream release:
    + calls ghostscript in a more secure way. (Closes: #583634)
  * Set the source format to 1.0, for the moment.
  * Add "DM-Upload-Allowed: yes" in control.

 -- Debian Krap Maintainers <debian-qt-kde@lists.debian.org>  Thu, 10 Jun 2010 14:34:08 +0200

libspectre (0.2.5-1) unstable; urgency=low

  [ Pino Toscano ]
  * New upstream release (Closes: #578353):
    + provides updates config.{guess,sub}. (Closes: #566283)
    + should fix display and stability issues on powerpc. (Closes: #525928)
  * Add myself to the uploaders (as comaint mostly).

 -- Debian Krap Maintainers <debian-qt-kde@lists.debian.org>  Wed, 21 Apr 2010 01:25:58 +0200

libspectre (0.2.4-1) unstable; urgency=low

  * New upstream release.

  [ Pino Toscano ]
  * Bump Standards-Version to 3.8.4, no changes required.
  * Drop Build-Depend on autoconf, automake, autotools-dev, and libtool, as we
    don't autoreconf anymore.
  * Adjust Build-Depends based on what the upstream configure checks:
    + add pkg-config >= 0.9.0.
    + set libgs-dev >= 8.62.
  * Pass --list-missing to dh_install.
    + specify the .la file is not installed.

 -- Debian Krap Maintainers <debian-qt-kde@lists.debian.org>  Fri, 26 Feb 2010 20:41:27 +0100

libspectre (0.2.3-2) unstable; urgency=low

  [ Pino Toscano ]
  * Restore debug symbols (d'oh! to uncommitted changes).

 -- Debian Krap Maintainers <debian-qt-kde@lists.debian.org>  Fri, 22 Jan 2010 14:57:54 +0100

libspectre (0.2.3-1) unstable; urgency=low

  * New upstream release.

  [ Pino Toscano ]
  * Drop the Ghostscript headers removal, as upstream does not ship them
    anymore, and consequently the "Debian source" suffix.
    + adapt the watch file to not mangle the 'ds' suffix.
  * Disable the update of the autotools build system, no more needed now
    (as it is not changed).
  * Do not require and use quilt, as we have no more patches to apply.
  * Switch to debhelper v7 (dh).
    + drop Build-Depends on cdbs.
  * Add a versioned shlibs.
  * Postscript -> PostScript in the package descriptions.

  [ Ana Beatriz Guerrero Lopez ]
  * Remove README.source, no needed now there is not have patch system.
  * Update copyright years in debian/copyright.

 -- Debian Krap Maintainers <debian-qt-kde@lists.debian.org>  Fri, 22 Jan 2010 13:18:03 +0100

libspectre (0.2.2.ds-3) unstable; urgency=low

   +++ Changes by Armin Berres:

  * Remove ununsed libspectre.la from -dev package (Closes: #548341).

 -- Debian Krap Maintainers <debian-qt-kde@lists.debian.org>  Sun, 04 Oct 2009 17:49:14 +0200

libspectre (0.2.2.ds-2) unstable; urgency=low

   +++ Changes by Sune Vuorela:

  * Switch Maintainer field to krap team and remove Matthew, he seems absent. 
    We hope he comes back.
  * Add me to uploaders.
  * Autoreconf; fixes FTBFS: (Closes: 543074)
    - Add post-patches and clean targets.
    - Update DEB_AUTO_UPDATE_AUTOMAKE to 1.12.
  * Bump Standards-Version to 3.8.3.
  * Move -dbg package to debug section.

  +++ Changes by Ana Beatriz Guerrero Lopez:
  
  * Add README.source file.
  * Update to DEB_AUTO_UPDATE_AUTOCONF=2.64.
  * Small packaging copyright update.

 -- Debian Krap Maintainers <debian-qt-kde@lists.debian.org>  Sat, 05 Sep 2009 16:27:52 +0200

libspectre (0.2.2.ds-1) unstable; urgency=low

  * New upstream release.
    + Fixes rendering of Mozilla-generated files. (Closes: #484645)
    + Correctly loads EPS files with TIFF previews. (Closes: #490309)
  * Make prune-ghostscript script actually work.
  * Update Autotools instead of direct patching.
    + Add Build-Depends on autoconf, automake, and libtool.
    + Switch to from CDBS simple patch system to quilt.
    + Rewrite strip_ghostscript.patch as use-system-ghostscript.patch.
  * Bump Standards-Version to 3.8.0, no changes required.
  * Fix watch file.
  * Adjust descriptions.

 -- Matthew Rosewarne <mrosewarne@inoutbox.com>  Sun, 30 Nov 2008 17:33:29 -0500

libspectre (0.2.0.ds-1) unstable; urgency=low

  * Initial release (Closes: #456609).
  * Removed ghostscript headers.
    - Patched build system to omit libspectre/ghostscript.

   +++ Changes by Ana Beatriz Guerrero Lopez:

   * Add prune-ghostscript script to remove ghostscript stuff.
   * Slight tweaking of debian/copyright.
   * Add Homepage field.

 -- Matthew Rosewarne <mrosewarne@inoutbox.com>  Sun, 06 Jan 2008 21:58:55 +0100
