=== debian/control ===
Source: libspectre
Section: libs
Priority: optional
Maintainer: Debian Krap Maintainers <debian-qt-kde@lists.debian.org> 
Uploaders: Sune Vuorela <sune@debian.org>, Pino Toscano <pino@debian.org>
Build-Depends: debhelper (>= 9), pkg-config (>= 0.9.0), libcairo2-dev, libgs-dev (>= 8.62), dh-autoreconf
Standards-Version: 3.9.3
Homepage: http://libspectre.freedesktop.org
Vcs-Git: git://anonscm.debian.org/pkg-kde/krap/libspectre.git
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-kde/krap/libspectre.git

Package: libspectre1
Architecture: any
Multi-Arch: same
Pre-Depends: ${misc:Pre-Depends}
Depends: ${shlibs:Depends}, ${misc:Depends}
Suggests: libspectre1-dbg (= ${binary:Version})
Description: Library for rendering PostScript documents
 libspectre is a small library for rendering PostScript documents. It provides
 a convenient easy to use API for handling and rendering PostScript documents.
 .
 This package contains the shared library.

Package: libspectre1-dbg
Section: debug
Priority: extra
Architecture: any
Depends: ${misc:Depends}, libspectre1 (= ${binary:Version})
Description: Debugging symbols for libspectre
 libspectre is a small library for rendering PostScript documents. It provides
 a convenient easy to use API for handling and rendering PostScript documents.
 .
 This package contains debugging files used to investigate problems with
 libspectre.

Package: libspectre-dev
Section: libdevel
Architecture: any
Depends: ${misc:Depends}, libspectre1 (= ${binary:Version})
Description: Library for rendering PostScript documents - development files
 libspectre is a small library for rendering PostScript documents. It provides
 a convenient easy to use API for handling and rendering PostScript documents.
 .
 This package contains development files for building software that uses
 libspectre.
