=== debian/rules ===
#!/usr/bin/make -f
# -*- mode: makefile; coding: utf-8 -*-

# make builds verbose
export V=1

%:
	dh $@ --with autoreconf

override_dh_makeshlibs:
	dh_makeshlibs -V'libspectre1 (>= 0.2.3)'

override_dh_strip:
	dh_strip --dbg-package=libspectre1-dbg

override_dh_install:
	dh_install --list-missing -X.la
