=== debian/watch ===
version=3

http://libspectre.freedesktop.org/releases/libspectre-(.*)\.tar\.gz
