## libspectre 0.2.8

=== debian/changelog ===
libspectre (0.2.8-2) unstable; urgency=medium

  * Switch Vcs-* fields to salsa.debian.org.
  * Add the configuration for the CI on salsa.
  * Directly remove .la files from debian/tmp, instead of excluding them from
    dh_install, as we are not installing them anyway.
  * Bump the debhelper compatibility to 12:
    - switch the debhelper build dependency to debhelper-compat 12
    - remove debian/compat
    - remove --parallel for dh, as now done by default
    - stop explicitly using the autoreconf dh addon, as it is used by default
    - drop remove the dh-autoreconf build dependency
    - stop exporting V=1, as debhelper makes build verbose already
  * Remove trailing whitespaces in changelog, and control.
  * Drop the migration from libspectre1-dbg, no more needed after two Debian
    stable releases.
  * Use /usr/share/dpkg/pkg-info.mk to get the upstream version, instead of
    parsing changelog manually.
  * Bump Standards-Version to 4.5.0, no changes required.
  * Use https for libspectre.freedesktop.org.
  * Mark also libspectre-dev as Multi-Arch: same.

 -- Pino Toscano <pino@debian.org>  Wed, 04 Mar 2020 07:56:04 +0100

libspectre (0.2.8-1) unstable; urgency=medium

  * New upstream release.
  * Update the patches:
    - upstream_Fix-the-build-with-Ghostscript-9.18.patch: drop, backported
      from upstream
  * Remove libspectre1-dbg in favour of the -dbgsym packages.
    - remove the libspectre1-dbg suggest in libspectre1
  * Create a symbols file, based on the current shlib version; make sure to
    give the latest upstream version to the internal symbols
    - remove the fixed shlib version
  * Rewrite copyright as copyright-format v1.0, and update it.

 -- Pino Toscano <pino@debian.org>  Sun, 21 Aug 2016 06:53:23 +0200

libspectre (0.2.7-4) unstable; urgency=medium

  * Backport upstream commit 34a52f30400aab1c21c69c31122d496751d7d99e to fix
    build with Ghostscript >= 9.18; patch
    upstream_Fix-the-build-with-Ghostscript-9.18.patch. (Closes: #815738)
  * Bump Standards-Version to 3.9.8, no changes required.
  * Update Vcs-* fields.
  * Rename debian/docs to debian/libspectre1.docs, to make it more explicit
    to which package it applies; also stop installing README and TODO, since
    they provide no value to users.

 -- Pino Toscano <pino@debian.org>  Mon, 11 Apr 2016 21:51:29 +0200

libspectre (0.2.7-3) unstable; urgency=medium

  * Enable the parallel build.
  * Mark libspectre1-dbg as Multi-Arch: same.
  * Enable the autoconf during the build: (Closes: #748774)
    + add dh-autoreconf Build-Depends
    + use the autoreconf dh addon
  * Bump Standards-Version to 3.9.5, no changes required.

 -- Pino Toscano <pino@debian.org>  Mon, 25 Aug 2014 23:21:51 +0200
