=== debian/control ===
Source: libspectre
Section: libs
Priority: optional
Maintainer: Debian Krap Maintainers <debian-qt-kde@lists.debian.org>
Uploaders: Sune Vuorela <sune@debian.org>, Pino Toscano <pino@debian.org>
Build-Depends: debhelper-compat (= 12), pkg-config (>= 0.9.0),
 libcairo2-dev, libgs-dev (>= 8.62),
Standards-Version: 4.5.0
Homepage: https://libspectre.freedesktop.org
Vcs-Git: https://salsa.debian.org/qt-kde-team/3rdparty/libspectre.git
Vcs-Browser: https://salsa.debian.org/qt-kde-team/3rdparty/libspectre

Package: libspectre1
Architecture: any
Multi-Arch: same
Pre-Depends: ${misc:Pre-Depends}
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: Library for rendering PostScript documents
 libspectre is a small library for rendering PostScript documents. It provides
 a convenient easy to use API for handling and rendering PostScript documents.
 .
 This package contains the shared library.

Package: libspectre-dev
Section: libdevel
Architecture: any
Multi-Arch: same
Depends: ${misc:Depends}, libspectre1 (= ${binary:Version})
Description: Library for rendering PostScript documents - development files
 libspectre is a small library for rendering PostScript documents. It provides
 a convenient easy to use API for handling and rendering PostScript documents.
 .
 This package contains development files for building software that uses
 libspectre.
