=== debian/rules ===
#!/usr/bin/make -f
# -*- mode: makefile; coding: utf-8 -*-

include /usr/share/dpkg/pkg-info.mk

# symbols.in files & their "generated" file names
SYMBOLS_in := $(wildcard debian/*.symbols.in)
SYMBOLS_generated := $(patsubst %.in,%,$(SYMBOLS_in))

%:
	dh $@

override_dh_clean:
	dh_clean
	rm -f $(SYMBOLS_generated)

override_dh_makeshlibs: $(SYMBOLS_generated)
	dh_makeshlibs

override_dh_auto_install:
	dh_auto_install
	find debian/tmp -name '*.la' -print -delete

debian/%.symbols: debian/%.symbols.in
	cat $^ | sed -e 's/#CURVER#/$(DEB_VERSION_EPOCH_UPSTREAM)/g' > $@
