=== debian/watch ===
version=3

https://libspectre.freedesktop.org/releases/libspectre-(.*)\.tar\.gz
