## libspectre 0.2.9

=== debian/changelog ===
libspectre (0.2.9-1) unstable; urgency=medium

  * New upstream release.
  * Add the upstream GPG signing key.
  * Bump the debhelper compatibility to 13:
    - switch the debhelper-compat build dependency to 13
  * Add Rules-Requires-Root: no.
  * Upstream now exports only the public symbols:
    - remove the substitution of the current version in the symbols file
    - drop the regex's for the internal symbols
  * Update symbols file.

 -- Pino Toscano <pino@debian.org>  Fri, 07 Aug 2020 10:40:37 +0200
