=== debian/control ===
--- 
+++ 
@@ -3,9 +3,10 @@
 Priority: optional
 Maintainer: Debian Krap Maintainers <debian-qt-kde@lists.debian.org>
 Uploaders: Sune Vuorela <sune@debian.org>, Pino Toscano <pino@debian.org>
-Build-Depends: debhelper-compat (= 12), pkg-config (>= 0.9.0),
+Build-Depends: debhelper-compat (= 13), pkg-config (>= 0.9.0),
  libcairo2-dev, libgs-dev (>= 8.62),
 Standards-Version: 4.5.0
+Rules-Requires-Root: no
 Homepage: https://libspectre.freedesktop.org
 Vcs-Git: https://salsa.debian.org/qt-kde-team/3rdparty/libspectre.git
 Vcs-Browser: https://salsa.debian.org/qt-kde-team/3rdparty/libspectre
