=== debian/rules ===
#!/usr/bin/make -f
# -*- mode: makefile; coding: utf-8 -*-

%:
	dh $@

override_dh_auto_install:
	dh_auto_install
	find debian/tmp -name '*.la' -print -delete
