## libspectre 0.2.10

=== debian/changelog ===
libspectre (0.2.10-1) unstable; urgency=medium

  * New upstream release.
  * Bump watch file to v4, no changes required.
  * Update standards version to 4.6.0, no changes needed.
  * Update the build dependencies according to the upstream build system:
    - bump libgs-dev to 9.53.0
  * Use execute_after_dh_auto_install to avoid invoking dh_auto_install
    manually.

 -- Pino Toscano <pino@debian.org>  Sun, 13 Feb 2022 12:27:16 +0100
