## libspectre 0.2.12

=== debian/changelog ===
libspectre (0.2.12-2) unstable; urgency=medium

  * Team upload.
  * debian/control:
    + Use canonical maintainer team name.
    + Modernize build-dep: pkg-config => pkgconf.
    + Document the up-to-date Homepage.
  * Update Standards-Version to 4.7.3, drop obsolete debian/control
    fields: Priority: optional and Rules-Requires-Root: no.
  * debian/copyright: Use the up-to-date Source field information.
  * debian/watch: Update to version 5.

 -- Boyuan Yang <byang@debian.org>  Thu, 26 Feb 2026 18:05:09 -0500

libspectre (0.2.12-1) unstable; urgency=medium

  * New upstream release.
  * Update standards version to 4.6.2, no changes needed.

 -- Pino Toscano <pino@debian.org>  Tue, 10 Jan 2023 23:56:51 +0100

libspectre (0.2.11-1) unstable; urgency=medium

  * New upstream release.
  * Update standards version to 4.6.1, no changes needed.
  * Remove inactive Uploaders.

 -- Pino Toscano <pino@debian.org>  Sat, 03 Dec 2022 16:42:31 +0100
