=== debian/control ===
--- 
+++ 
@@ -1,13 +1,11 @@
 Source: libspectre
 Section: libs
-Priority: optional
-Maintainer: Debian Krap Maintainers <debian-qt-kde@lists.debian.org>
-Uploaders: Sune Vuorela <sune@debian.org>, Pino Toscano <pino@debian.org>
-Build-Depends: debhelper-compat (= 13), pkg-config (>= 0.9.0),
+Maintainer: Debian KDE Extras Team <pkg-kde-extras@lists.alioth.debian.org>
+Uploaders: Pino Toscano <pino@debian.org>,
+Build-Depends: debhelper-compat (= 13), pkgconf,
  libcairo2-dev, libgs-dev (>= 9.53.0~),
-Standards-Version: 4.6.0
-Rules-Requires-Root: no
-Homepage: https://libspectre.freedesktop.org
+Standards-Version: 4.7.3
+Homepage: https://www.freedesktop.org/wiki/Software/libspectre/
 Vcs-Git: https://salsa.debian.org/qt-kde-team/3rdparty/libspectre.git
 Vcs-Browser: https://salsa.debian.org/qt-kde-team/3rdparty/libspectre
