=== debian/watch ===
Version: 5

Source: https://libspectre.freedesktop.org/releases/
Matching-Pattern: libspectre-(.*)\.tar\.gz
Pgpmode: auto
